Bug 170545 - [patch] update devel/rubygem-notify to latest version
Summary: [patch] update devel/rubygem-notify to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-11 23:00 UTC by Steve Wills
Modified: 2012-08-15 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (735 bytes, patch)
2012-08-11 23:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-11 23:00:05 UTC
See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2012-08-11 23:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-11 23:00:29 UTC
Maintainer of devel/rubygem-notify,

Please note that PR ports/170545 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170545

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-11 23:00:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-14 02:45:30 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 ports@c0decafe.net 2012-08-14 23:35:56 UTC
looks cool, thanks!

-- 
http:0x.c0decafe.net
xmpp:bartender@c0decafe.net
Comment 6 Steve Wills freebsd_committer 2012-08-15 00:44:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-08-15 00:45:03 UTC
Author: swills
Date: Tue Aug 14 23:44:52 2012
New Revision: 302540
URL: http://svn.freebsd.org/changeset/ports/302540

Log:
  - Update to 0.4.0
  
  PR:		ports/170545
  Approved by:	ports@c0decafe.net (maintainer-ish)

Modified:
  head/devel/rubygem-notify/Makefile
  head/devel/rubygem-notify/distinfo   (contents, props changed)

Modified: head/devel/rubygem-notify/Makefile
==============================================================================
--- head/devel/rubygem-notify/Makefile	Tue Aug 14 23:30:31 2012	(r302539)
+++ head/devel/rubygem-notify/Makefile	Tue Aug 14 23:44:52 2012	(r302540)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	notify
-PORTVERSION=	0.3.0
+PORTVERSION=	0.4.0
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-notify/distinfo
==============================================================================
--- head/devel/rubygem-notify/distinfo	Tue Aug 14 23:30:31 2012	(r302539)
+++ head/devel/rubygem-notify/distinfo	Tue Aug 14 23:44:52 2012	(r302540)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/notify-0.3.0.gem) = 5ec9dbefdcf451dffecd075d3f066eaeaf25a64101d46885e8244a863a923424
-SIZE (rubygem/notify-0.3.0.gem) = 5632
+SHA256 (rubygem/notify-0.4.0.gem) = a385890ef2ec3de95beb53290de0a7a7428ea4b1ff5b33cdebd5c5cdf4862c15
+SIZE (rubygem/notify-0.4.0.gem) = 6144
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"